<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Sonjaversal-9/digital-comic/960761</Web>
  <Summary>Behold…BLUE SONJA! She wears leather! Rides a motorcycle! Shoots guns! Beats the hell out of every villain that gets up in her grill! But nothing can prepare this badass champion for…HELLGOOP!? 
By CHRISTOPHER HASTINGS (Deadpool) and PASQUALE QUALANO (Dejah Thoris)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB960761], [ASINB09C2L4FX5]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
